Subject: Re: [PATCH net-next v5 0/6] ice: Add basic E830 support

From: Jakub Kicinski <[email-masked]>
Date: Thu, 19 Oct 2023 17:49:00 -0700

On Wed, 18 Oct 2023 19:16:37 -0400 Paul Greenwalt wrote:
> This is an initial patchset adding the basic support for E830. E830 is
> the 200G ethernet controller family that is a follow on to the E810 100G
> family. The series adds new devices IDs, a new MAC type, several registers
> and a support for new link speeds. As the new devices use another version
> of ice_aqc_get_link_status_data admin command, the driver should use
> different buffer length for this AQ command when loaded on E830.

Please make sure to mark purely Intel driver patch sets as iwl-next
rather than net-next.
-- 
pw-bot: awaiting-upstream